Support » Plugin: Jetpack by WordPress.com » JetPack Fatal Error

  • Resolved Djelibeybi

    (@djelibeybi)


    Hi,

    I’ve just upgraded to JetPack 2.0.1 (or tried to) and now I get the following error:

    PHP Fatal error: Class Publicize contains 5 abstract methods and must therefore be declared abstract or implement the remaining methods (Publicize_Base::connect_url, Publicize_Base::disconnect_url, Publicize_Base::get_services, ...) in /var/www/html/wp-content/plugins/jetpack/modules/publicize/publicize-jetpack.php on line 576

    Running:

    # php -v
    PHP 5.3.3 (cli) (built: Jun 27 2012 12:53:18)
    Copyright (c) 1997-2010 The PHP Group
    Zend Engine v2.3.0, Copyright (c) 1998-2010 Zend Technologies

    Any thoughts?

    http://wordpress.org/extend/plugins/jetpack/

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘JetPack Fatal Error’ is closed to new replies.